
TYPO3.Neos - Task # 45449

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-02-13 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Labels for content elements without a title
Description

We should improve the default labe generator to be able to generate labels for elements without or with an empty title

If no title is present and no specific label generator is defined, we should use the properties to see if we can generate something
useful

History
#1 - 2013-02-14 15:34 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#2 - 2013-02-14 18:24 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#3 - 2013-02-14 19:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#4 - 2013-02-14 19:08 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#5 - 2013-02-14 19:09 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#6 - 2013-02-14 20:38 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#7 - 2013-02-14 23:00 - Gerrit Code Review
Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#8 - 2013-02-14 23:01 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18286

#9 - 2013-02-26 16:11 - Aske Ertmann
- Status changed from New to Under Review

#10 - 2013-02-26 16:15 - Aske Ertmann
- % Done changed from 0 to 90

#11 - 2013-03-23 08:56 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

#12 - 2013-03-26 16:33 - Mattias Nilsson
- % Done changed from 90 to 100

#13 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
